BODY, TD {
	color: #000000;
	font: normal normal 10pt Helvetica, Arial, Verdana, sans-serif;
}

BODY {
 margin: 0;
 padding: 0;	
}

BODY.printermargin {
 margin: 10px;
}

HR {
 height: 1px;
 color: #666666;
 background: #666666; 
 border: 1px;
}

FORM {
 margin: 0px;
}

H1, H2, H3 { 
 font: normal normal Helvetica, Arial, Verdana, sans-serif;
 color: #000000;
}

H1 { 
 font-size: 15pt;
}

H2 { 
 font-size: 13pt;
 margin-top: 1em; 
 margin-bottom: 0em;
}

H3 {
 font-size: 10pt;
 margin-top: 0em; 
 margin-bottom: 0em;
 font-weight: bold;
}

A.imglink:link,
A.imglink:visited,
A.imglink:hover {
	text-decoration: none;
	margin: 0;
	padding: 0;
	border: 0;
}

IMG.logout {
 margin: 0px 5px 0px 0px;
 padding: 0px;
}

IMG.logo {
 margin-left: 3px;
 margin-top: 2px;
}

A {
 font-size: 10pt;
 font-family: Helvetica, Arial, Verdana, sans-serif;
 text-decoration: underline; 
 color: #35561B;
}

A img {
  border-color: #35561B;
}

a:visited {
	color: #660000;
}

.topcell {
 color: #ffffff;
 background: #880000;
 font-size: 12pt;
 font-weight: bold;
 font-family: Helvetica, Arial, Verdana, sans-serif;
}

.rcell {
 color: #ffffff;
 background: #440000;
}

.gcell{
 color: #880000;
 background: #eeeeee;
}

.thispage, .total { font-weight: bold; }

.notice { font-size: 8pt; }

.tabletitle {
 font-size: 10pt;
 font-family:  Helvetica, Arial, Verdana, sans-serif;
 font-variant: normal;
 font-style: normal;
 font-weight: bold;
 white-space:nowrap;
 padding-right: 8px;
}

.darkrow2 {
 background: #E9EEEA;
}

.darkrow {
 background: #FFFFFF;
}

td.darkrow2, .darkrow2 td {
 vertical-align: top;
}

td.darkrow, .darkrow td {
 vertical-align: top;
}

TABLE.innertable {
 border: 1px solid #333333;
}

INPUT, SELECT, OPTION, TEXTAREA {
 color: #000000;
 font-size: 8pt;
 font-family: Helvetica, Arial, Verdana, sans-serif;
 font-variant: normal;
 font-style: normal;
}

.cute {
 border: 1px black solid;
}

IMG.popup {
 margin: 0px;
 padding: 0;
 border-width : 0px;
}

IMG.thumb {
 border: 1px solid;
 margin: 2px;
 padding: 0;
}

DIV.thumbparent {
 border: 0px;
 margin: 0px;
 padding-top : 0px;
 padding-right : 0px;
 padding-bottom : 0px;
 padding-left : 0px;
}

#divDrag0 {
 position:absolute; 
 left:0; 
 top:0; 
 height:180; 
 width:240; 
 border-width: 1px;
 border-color: #ff0000;
 border-style: solid;
 filter: alpha(opacity=60); 
 background-color: #333333;
}

.nwrap {
 white-space:nowrap;
 padding-right: 8px;
}

A.menulink:link,
A.menulink:visited {
 text-decoration: none;
 color: #666666;
 font-weight: bold;
 font-family: Arial, Verdana, sans-serif;
}

A.menulink:hover {
 text-decoration: none;
 font-weight: bold;
 color: #000000; 
 background: #eeeeee;
}

.menulinkselected {
 text-decoration: none;
 font-weight: bold;
 color: #000000; 
}

A.sitemenu:link, A.sitemenu:visited {
 color: #000000;
 background-color: #ffffff; 
 text-decoration: none;
 font-size: 10pt;
}

A.sitemenu:hover {
 color: #666666;
 background-color: #ffffff;
 text-decoration: underline;
 font-size: 10pt;
 font-family: Arial, Verdana, sans-serif; 
}

.orange {
 color: orange;
 font-size: 12pt;
 font-weight: bold;
 text-decoration: none;
}

.ora2 {
 color: orange;
 text-decoration: none;
}

A.mainmenu:link, A.mainmenu:visited {
 color: #ffffff;
 text-decoration: none;
 font-size: 12pt;
 font-weight: bold;
 text-transform: uppercase;
 font-family: Arial, Verdana, sans-serif;
}

A.mainmenu:hover {
 color: #ffffcc;
 background-color: #880000;
 text-decoration: none;
 font-size: 12pt;
 font-weight: bold;
 text-transform: uppercase;
 font-family: Arial, Verdana, sans-serif;
}

A.mainmenuselected:link, A.mainmenuselected:visited {
 color: #ffffff;
 text-decoration: underline;
 font-size: 12pt;
 font-weight: bold;
 text-transform: uppercase;
 font-family: Arial, Verdana, sans-serif;
}

A.mainmenuselected:hover {
 color: #ffffcc;
 background-color: #880000;
 text-decoration: underline;
 font-size: 12pt;
 font-weight: bold;
 text-transform: uppercase;
 font-family: Arial, Verdana, sans-serif;
}

UL {
 list-style-position: inside;
 margin-top: 5px;
 margin-left: 0px;
}

INPUT.deletebutton {
  color: #FFFFFF;
  background-color: #880000;
  border-color: #650101;
}

INPUT.cancelbutton {
  color: #000000;
  background-color: #eeeeee;
  border-color: #bfbfbf;
}

DIV.warning {
  border: #ee0000 solid 2px;
  color:  #ee0000;
  padding: 5px;
  margin-bottom: 10px;
  font-weight: bold;
  width: 85%;
}

.alert {
 color: #ee0000;
}

DIV.feedback {
  border: #666666 solid 2px;
  color:  #666666;
  padding: 5px;
  margin-bottom: 10px;
  font-weight: bold;
  width: 85%;
}

DIV.searchhelp { 
  position: relative;
  left: 25;
  width:210;
  border-width: 2px;
  border-color: orange;
  border-style: solid;
  padding-bottom: 0px;
  margin: 0px;
  font-size: 9pt;
}

LI.searchhelp {
 margin: 0px;
 padding: 0px;
}

UL.searchhelp {
 list-style-position: outside;
 margin-top: 5px;
 margin-bottom: 1px;
 padding-left: 17px;
}


/* Style for tree item text */
.t0i, A.t0i:link, A.t0i:visited, A.t0i:hover {
 font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #000000;
 background-color: #ffffff;
 text-decoration: none;
}

/* Style for tree item image */
.t0im, A.t0im:link, A.t0im:visited, A.t0im:hover  {
 border: 0px;
 width: 19px;
 height: 16px;
}


DIV.ocmmenu {
 margin-top: 10px;
 margin-left: 10px;
}

.otsikkoulompi {
  border:0;
  position: relative;
  width:230px;
  height:77px;
  text-align:right;
  margin:0;
  padding:0;
}



.otsikkosisempi {
  border:0;
  vertical-align:bottom;
  position: absolute;
  bottom: 0; 
  right: 0;
  padding:0px;
  margin-right:3px;
  color: #a4b9a8;
  font-weight:900;
  font-size:14px;
  padding:0;
}

